@font-face {
    font-family: 'ikaros_sanslight';
    src: url('../fonts/ikaros-light-webfont.eot');
    src: url('../fonts/ikaros-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ikaros-light-webfont.woff2') format('woff2'),
         url('../fonts/ikaros-light-webfont.woff') format('woff'),
         url('../fonts/ikaros-light-webfont.ttf') format('truetype'),
         url('../fonts/ikaros-light-webfont.svg#ikaros_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ikaros_sansregular';
    src: url('../fonts/ikaros-regular-webfont.eot');
    src: url('../fonts/ikaros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ikaros-regular-webfont.woff2') format('woff2'),
         url('../fonts/ikaros-regular-webfont.woff') format('woff'),
         url('../fonts/ikaros-regular-webfont.ttf') format('truetype'),
         url('../fonts/ikaros-regular-webfont.svg#ikaros_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoheavy';
    src: url('../fonts/lato-heavy-webfont.eot');
    src: url('../fonts/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavy-webfont.woff') format('woff'),
         url('../fonts/lato-heavy-webfont.ttf') format('truetype'),
         url('../fonts/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.FOpensansRegular {
    font-family: 'open_sansregular' !important;
}

.FIkarosSansLight{
   font-family: 'ikaros_sanslight' !important;
}
.FIkarosSansRegular{
   font-family: 'ikaros_sansregular' !important;
}
.FRalewayRegular{
    font-family: 'ralewayregular' !important;
}
.FLatoHeavy{
    font-family: 'latoheavy' !important;
}
.FLatoRegular{
    font-family: 'latoregular' !important;
}

/*----*/
img {
	border:0px;
}
a {
	color:#0db2f0;
	text-decoration:none !important;
	transition:ease-in 0.2s;
}
a:hover {
	text-decoration:none !important;
	color:#333333;
	outline:none !important;
}

* :focus {
  outline: none !important;
}

/*-----*/

/*-----------------For All Default Bullets--------------------*/

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}	
ul > li	{
	background-image: url(../images/bullet-1.png);
	background-position: 5px 10px;/*R T*/
	background-repeat: no-repeat;
	/*margin:5px 0px 0px 0px; */
	margin:0px 0px 5px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}

.NoBullet > li {
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
}


/*---------*/
::selection {
	color:#fff;
	background-color:#2965a7;
}
::-moz-selection {
	color:#fff;
	background-color:#2965a7;
}
::-webkit-selection {
	color:#fff;
	background-color:#2965a7;
}

/*--------------------For Font Styles-------------------------*/

.FGeorgia {
    font-family:Georgia, "Times New Roman", Times, serif;
}

/*--letter spacing---*/

.LetterSpacingP5{
	letter-spacing:0.5px;	
}
.LetterSpacing1{
	letter-spacing:1px;	
}
.LetterSpacing2{
	letter-spacing:2px;	
}
.LetterSpacing3{
	letter-spacing:3px;	
}
.LetterSpacing4{
	letter-spacing:4px !important;
}
.LetterSpacing5{
	letter-spacing:5px;	
}


/*-------For Font Size Custmize----------*/

.SmallText {
	font-size:12px;
}
.VSmalText {
	font-size:11px;
}
.FParagraph p {
	margin-bottom:15px;  /*  Paragraph after spacing  */  
}
.FParagraph1 p {
	margin-bottom:20px;  /*  Paragraph after spacing  */  
}
.TAC {
	text-align:center;  /*  For Text aling  */
}
.TAL {
	text-align:left;  /*  For Text aling  */
}
.TAR {
	text-align:right;  /*  For Text aling  */
}
.FSize13 {
	font-size:13px !important;
}
.FSize14 {
	font-size:14px !important;
}
.FSize15 {
	font-size:15px !important;
}
.FSize16 {
	font-size:16px !important;
}
.FSize17 {
	font-size:17px !important;
}
.FSize18 {
	font-size:18px !important;
}
.FSize19 {
	font-size:19px !important;
}
.FSize20 {
	font-size:20px !important;
}
.FSize22 {
	font-size:22px !important;
}
.FSize24 {
	font-size:24px !important;
}
.FSize25 {
	font-size:25px !important;
}
.FSize28 {
	font-size:28px !important;
}
.FSize30 {
	font-size:30px !important;
}
.FSize35 {
	font-size:35px !important;
}
.FSize48 {
	font-size:48px !important;
}
.FSize50 {
	font-size:50px !important;
}
.FSize42 {
	font-size:42px !important;
}
/*---*/

/*------ For Font Text Color--------*/ 

.TextColor1 {
	color:#FFFFFF !important;
}
.TextColor2 {
	color:#666666 !important;
}
.TextColor3 {
	color:#000000 !important;      
}
.TextColor4 {
	color:#333333 !important;
}
.TextColor5 {
	color:#0db2f0 !important;
}


/*----*/

/*------For Default Anchor Link Style-------*/

.Links {
	text-decoration:underline;
}
.Links:hover {
	text-decoration:none;
}
.LinksUL {
	text-decoration:none;
}
.LinksUL:hover {
	text-decoration:underline;
}

/*-------*/ 

/*-------For White Spaacing/Padding ------*/

.Padding5 {
	padding:5px;
}
.Padding10 {
	padding:10px;
}
.Padding15 {
	padding:15px;
}
.Padding20 {
	padding:20px;
}
.Padding25 {
	padding:25px;
}
.Padding30 {
	padding:30px;
}
.PaddingTB2 {
	padding-top:2px;
	padding-bottom:2px;
}
.PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingTB15 {
	padding-top:15px;
	padding-bottom:15px;
}
.PaddingTB20 {
	padding-top:20px;
	padding-bottom:20px;
}
.PaddingTB25 {
	padding-top:25px;
	padding-bottom:25px;
}
.PaddingTB40 {
	padding-top:40px;
	padding-bottom:40px;
}
.PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.PaddingLR15 {
	padding-left:15px;
	padding-right:15px;
}
.PaddingLR20 {
	padding-left:20px;
	padding-right:20px;
}
.PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.PaddingLR40 {
	padding-left:40px;
	padding-right:40px;
}
.LeftMargin {
	margin-left:15px;
	margin-bottom:10px;
}
.RightMargin {
	margin-right:15px;
	margin-bottom:10px;
}
.MarginBottom5 {
	margin-bottom:5px;
}
.MarginBottom10 {
	margin-bottom:10px;
}
.MarginBottom15 {
	margin-bottom:15px;
}
.MarginBottom20 {
	margin-bottom:20px;
}
.MarginBottom25 {
	margin-bottom:25px;
}
.MarginBottom30 {
	margin-bottom:30px;
}
.MarginBottom35 {
	margin-bottom:35px;
}
.MarginTop5 {
	margin-top:5px;
}
.MarginTop10 {
	margin-top:10px;
}
.MarginTop15 {
	margin-top:15px;
}
.MarginTop20 {
	margin-top:20px;
}
.MarginTop25 {
	margin-top:25px;
}
.MarginTop30 {
	margin-top:30px;
}

/*----*/

/*-----Fot Text Decoration-----*/

.Caps {
	text-transform:uppercase;
}
.LineHeightNormal {
	line-height:normal !important;
}
.LineHeight18 {
	line-height:18px !important;
}
.LineHeight22 {
	line-height:22px !important;
}
.LineHeight24 {
	line-height:24px !important;
}
.LineHeight27 {
	line-height:27px !important;
}
.LineHeight30 {
	line-height:30px !important;
}
.LineHeight34 {
	line-height:34px !important;
}
.LineHeight35 {
	line-height:35px !important;
}
.LineHeight36 {
	line-height:36px !important;
}
.LineHeight42{
	line-height:42px !important;
}
.LineHeight48 {
	line-height:48px !important;
}
.LineHeight52 {
	line-height:52px !important;
}
.LineHeight55 {
	line-height:55px !important;
}
.LineHeight40 {
	line-height:40px !important;
}
/*--*/

/*-----*/

.TopArrow {
	text-align:center;
	display:none;
	width:100%;
	margin-top:20px;
}
.TopArrow a{
	width: 40px;
    height: 40px;
    background-color: #00adef !important;
    color: #ffffff;
    display: inline-block;
    border-radius: 100%;
    line-height: 36px;
    font-size: 32px;
}


/*   End  */

/*----------------div main  Div----------------------------*/

.LeftFloat {
	float:left;
}
.RightFloat {
	float:right;
}
.MarginLeftRight {
	margin:0 auto;
}

/*--*/

